function OpenDiv(id){
for (i=1;i<=100;i++) { /* so you can add up to 100 options on each page */
var divname = 'div'+i;
var divStyle = document.getElementById(divname).style;
divStyle.display=(id==divname)?'block':'none';
}
return false;
} 
